[Path]
Data=DATA
Save=SAVE
XMLFiles=XML
DB=DB

[Database]
DBProvider=Provider=Microsoft.Jet.OLEDB.4.0;Persist Security Info=False;Data Source=
DBName=LILODATA.MDB
ApplicationTitle=LILO

Language=ENG
AvailLang0=DT
AvailLang1=ENG
AvailLang2=FRA
AvailLang3=ITA

[Interface]
Pfad=DATA
File=DEFAULT.DAT

[Desktop]
USER=30000058

[Window]
Width=1032
Height=746
Left=-4
Top=-4

[Options]
InputKind=0

[Service]
InsertRegistry=1

[Logfiles]
Productlog=Product.dat
' Logmode  0 =  kein log , 1 log schlechte, 2 log alle
Logmode=1
